.accent-color-skeleton {
    --accent-color: var(--sonepar-gray-2);
}
.newsblock__category {border-style:solid}
.newsblock__category .skeleton {border-style:none}

.sonhu-badge {
    display: inline-block;
    padding: .25em .4em;
    border-radius: .25rem;
    /*font-size: 75%;*/
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background:var(--sonepar-blue-light);
    color: white;
}
.sonhu-badge-rounded {
    padding-right: .6em;
    padding-left: .6em;
    border-radius: 10rem;
}